WordPress.org

Support

Support » Themes and Templates » [Resolved] Says I need to update to my custom theme?

[Resolved] Says I need to update to my custom theme?

  • So I’m in the middle of developing a custom theme, and wordpress is telling me there’s an update available. In my style.css I’m using a unique name that I’m sure no other theme is using, and have the version set to 0.1. The update says that I should update to version 1.6.1. I didn’t duplicate twentyeleven or anything, I’m making it entirely from scratch. It only has a few files so far, so it’s pretty bare bones. Any ideas?

    Thanks!

Viewing 1 replies (of 1 total)
  • I just figured it out. I had ORIGINALLY named it something pretty common (“Sandbox”) and there’s a theme called Sandbox in the WordPress theme directory. It was trying to get me to update to the latest version of that. I figured that out by clicking on a link that said something like “update manually” which brought me to that theme on WordPress.org.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Says I need to update to my custom theme?’ is closed to new replies.
Skip to toolbar